/* =WordPress Core
-------------------------------------------------------------- */

.accordion .opener{
	height: 62px;
}

.blog .post-preview .title h2{
	max-width: 70%;
}

.intro-single h1{
	text-transform: uppercase;
}

.add-heading{
	padding: 28px 3px 94px;
	margin: 0 0 0 -43px;
}

.add-heading h1{
	margin: 0;
	background: #2bb5e9;
	padding: 22px 82px 22px 24px;
	margin: 0;
	color: #fff;
	font-size: 32px;
	line-height: 38px;
	font-weight: normal;
	display: inline-block;
	vertical-align: top;
}

.download-holder{
	text-align: left;
}

.download-holder .btn {
	background: #a6ce39;
	border-radius: 0;
	border: none;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 1.2;
	font-weight: bold;
	padding: 10px 20px;
}

.download-holder .btn:hover{
	opacity: 0.9;
}

@media only screen and (max-width:1023px){
	.add-heading{
		margin: 0 0 0 -19px;
		padding: 28px 3px;
	}
	.add-heading h1{
		padding: 15px 40px 15px 15px;
		font-size: 25px;
		line-height: 28px;
	}
}

@media only screen and (max-width:767px){
	.blog .post-preview .title h2{
		max-width: 100%;
	}
}